#include <iostream>

using namespace std;

int main()
{
    int n,O,A,B,AB;
    cout << "Broj pacijenata:" << endl;
    cin>>n;
    cout<<n<<endl;
    cout<<"Broj jedinica krvi u zalihama bolnice za svaku od cetiri grupe po redosledu: O, A, B i AB"<<endl;
    cin>>O>>A>>B>>AB;
    return 0;
}